<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1908-05-28 06:10:00.00 GD 05h52'10.73" W 43d03'50.40" N</id>
<person>
<lastname>Ian Fleming</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1908-05-28 06:10:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1908-05-28 06:10:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1908-05-28 00:10:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1908-05-28 00:10:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Milwaukee County</county>
<city>Wauwatosa</city>
<longitude>05h52'10.73" W</longitude>
<latitude> 43d03'50.40" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Wisconsin</state>
<country>États-Unis</country>
</horoscope>
